EDIT - bug #9311

Update some (abbrev) labels for nomenclatural status types
11/20/2020 12:40 PM - Andreas Miller

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 40%
Category: cdm Estimated time: 0:00 hour
Target version: Release 5.18

Severity: normal Found in Version:
Description

opus. utique oppr. => op. utique oppr.

nom. orth. cons. => orth. cons.

nom. orth. cons. prop. => orth. cons. prop.

has misspelling => is correct spelling for

has earlier isonym => is earlier isonym

Conserved Desig => Conservation Designated

Related issues:

Related to EDIT - feature request #9272: Add missing nomenclatural status Closed
Related to EDIT - feature request #5662: New nomenclatural status nom. cons. ... Closed
Related to EDIT - bug #10163: Fix label for "Orthography Conserved" and "Cons... Closed

Associated revisions

Revision 54aff43a - 11/20/2020 06:06 PM - Andreas Miiller

ref #9311 update script for nom status and name rel term label updates

Revision a3a00b7a - 11/20/2020 06:06 PM - Andreas Miiller

ref #9282 add NomenclaturalStanding and INomenclaturalStanding and related method in TaxonName, NomenclaturalStatusType and

NameRelationshipType

Revision 13e8b7f4 - 11/20/2020 06:06 PM - Andreas Miiller

ref #9311 update labels in test terms

Revision 0f9c4a8b - 11/20/2020 06:07 PM - Andreas Miiller
ref #9311 adapt TermRepresentationUpdater for idinVoc updating

Revision 11a38b45 - 11/20/2020 06:07 PM - Andreas Miiller

ref #9311 adapt name parser to updated nom status labels

History

#1 - 11/20/2020 12:40 PM - Andreas Miiller

- Related to feature request #9272: Add missing nomenclatural status added

#2 - 11/20/2020 03:01 PM - Andreas Miiller
- Description updated
- Status changed from New to In Progress

- % Done changed from 0 to 40

#3 - 11/20/2020 03:01 PM - Andreas Miiller

- Related to feature request #5662: New nomenclatural status nom. cons. des. added

#4 - 12/05/2020 12:51 PM - Andreas Miller

- Status changed from In Progress to Closed
- Target version changed from CDM UML 5.43 to Release 5.18

#5 - 09/30/2022 04:42 PM - Andreas Miiller
- Related to bug #10163: Fix label for "Orthography Conserved" and "Conserved Desig" added
